Subject: linux-next: manual merge of the regulator tree with the qcom tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 17 Dec 2015 13:01:29 +1100

Hi all,

Today's linux-next merge of the regulator tree got a conflict in:

  Documentation/devicetree/bindings/soc/qcom/qcom,smd-rpm.txt

between commit:

  f6251e80956d ("soc: qcom: documentation: Update SMD/RPM Docs")
  9ee8373a1552 ("soc: qcom: smd-rpm: Add existing platform support")

from the qcom tree and commit:

  7a400585893e ("soc: qcom: documentation: Update SMD/RPM Docs")

from the regulator tree.

I fixed it up (I used the qcom tree version - please sort out the
mess).

-- 
Cheers,
Stephen Rothwell                    [email-masked]